package id.ac.tazkia.smilemahasiswa.entity;

public enum StatusApprove {
    APPROVED,REJECTED,WAITING,NOT_UPLOADED_YET,HAPUS,FAILED,DIAJUKAN,APPROVED_DOSEN_WALI, APPROVED_AKADEMIK, WAITING_TLC, WAITING_TQC
}
